/* reset */
html { margin:0; padding:0; border:0; }
body, div, h1, h2, p, ul, li, form, label { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
body { line-height: 1.5; background: white; }
table { border-collapse: collapse; border-spacing: 0; }
a img { border: none; }
:focus { outline: 0; }

body {
	background-color: #ffffff;
	color: #444;
}

body, td, input, select {
	font-family: "Helvetica Neue",HelveticaNeue,Arial,sans-serif;
	font-size: 15px;
	line-height: 1.5em;
}

.wrapper {
	width: 600px;		
	margin: 2em auto;
}

h1 {
	font-size: 2.1em;
	line-height: 2.4em;
	text-align: center;
	background-color: #ececec;
}

h2 {
	font-size: 1.3em;
	line-height: 1.7em;
}

.intro {
	padding: 1em 1em;
	background-color: #ececec;
}

form {
	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 2px 0px;
}

.field {
	padding: 1.1em 0.5em 0.5em 0.5em;
	background-color: inherit; 
}

.field .label {
	padding: 0 .1em .1em .1em;
	font-size: 1em;
	line-height: 1.4em;
}

.label .required {
	padding-left: .3em;
}

.lists {
	padding: .2em 1.5em 2em 1.5em;
}

.list {
}

.list label {
	padding-left: .3em;
	cursor: pointer;
}

.errors {
	margin-bottom: .7em;
	padding: .2em;
	font-size: 15px;
	line-height: 15px;
	color: #E0574C;
}

.error {
	padding: 0 .2em .2em .2em;
	margin-bottom: .7em;
	font-size: 15px;
	line-height: 15px;
	color: #E0574C;
}

input[type="text"], input[type="name"], input[type="email"], input[type="url"], input[type="password"], textarea, select {
	box-sizing: border-box;
	width: 100%;
	padding: .1em .1em;
	border: 1px solid #ddd;
	font-size: 100%;
}

.buttonbar {
	padding: 1em;
	text-align: center;
	background-color: #e4e4e4;
}

button {
	display: inline-block;
	cursor: pointer;
	padding: 0.3em 1em;
	line-height: normal;
	text-align: center;
	vertical-align: baseline;
	font-size: 1.2em;
	font-family: inherit;
	white-space: nowrap;
	border: 1px solid #ccc;
	border-radius: 2px;
	background-color: #fff;
}

@media all and (max-width: 600px) {

	.wrapper {
		width: 100%;
		padding: 0;
	}
}
